@import "https://fonts.googleapis.com/css?family=Montserrat:300,400,700";

.wmrp-table a:link{
	text-decoration:underline;
	color:#ffa200;
}

.wmrp-table {
  margin: 1em 0;
  min-width: 250px;
}
.wmrp-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.wmrp-table th {
  display: none;
}
.wmrp-table td {
  display: block;
}
.wmrp-table td:first-child {
  padding-top: .5em;
}
.wmrp-table td:last-child {
  padding-bottom: .5em;
}
.wmrp-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}




@media (min-width: 768px) {
  .wmrp-table td:before {
    display: none;
  }
}
.wmrp-table th, .wmrp-table td {
  text-align: left;
}
@media (min-width: 768px) {
  .wmrp-table th, .wmrp-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .wmrp-table th:first-child, .wmrp-table td:first-child {
    padding-left: 0;
  }
  .wmrp-table th:last-child, .wmrp-table td:last-child {
    padding-right: 0;
  }
}



.wmrp-table {
  background: #ffffff;
  color: #666666;
  border-radius: .4em;
  overflow: hidden;
  line-height: 1.1em;
}
.wmrp-table tr {
  border: 1px dashed #dddddd;
}
.wmrp-table th, .wmrp-table td {
  margin: .5em 1em;
}


.wmrp-table > tbody > tr:nth-child(2n+1) > td, .wmrp-table > tbody > tr:nth-child(2n+1) > th {
    background-color: #f9f9f9;
}


@media (min-width: 768px) {
  .wmrp-table th, .wmrp-table td {
    padding: 1em !important;
  }
  

}
.wmrp-table th, .wmrp-table td:before {
  color: #000000;
}


